<template>
    <div>
        <ChiCollectionwifi></ChiCollectionwifi>
    </div>
</template>

<script>
import ChiCollectionwifi from '@/components/ChiCollectionwifi.vue';
export default {
    name: 'InternetCompetitionChiWificollect',
    components: {
        ChiCollectionwifi
    },
    data() {
        return {

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="less" scoped></style>